Itoo Software Forum

Author Topic: New content for old release  (Read 1541 times)

TM3759

  • Newbie
  • *
  • Posts: 1
New content for old release
« on: February 18, 2012, 06:51:17 PM »
I just purchased a FP v3.8 and additional contentpacks. I need to use a renderservice for a job and the farm only supports FT 3.6.2. I uninstalled v3.8 and installer the older FP 3.6.2 but now I cant use the newly bought contentpacks. Have I done smth wrong or isnt it possible to do it that way?

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3153
    • iToo Software
Re: New content for old release
« Reply #1 on: February 18, 2012, 06:58:12 PM »

If the problem is that you can't see the HQ Plants from Forest 3.6.2, please reinstall HQ Catalog. That should fix the problem.

Carlos Quintero
iToo Software